Subject: [Stox] Interest in stox-media

From: Stephen Paul Weber <[email-masked]>
Date: Sun, 22 Jan 2017 18:40:50 +0000

I was informed of <https://tools.ietf.org/html/draft-ietf-stox-media-07> and 
I have some interest in it with regards to future features in a PSTN-XMPP 
gateway solution I am a part of.  I had in fact previously found 
<https://tools.ietf.org/html/rfc7247> and some related RFCs and sort-of 
assumed something like stox-media was already an RFC (since that seems like 
the primary use of an XMPP-SIP gateway, very few SIP users seem to use the 
non-media features).

Anyway, I have given stox-media a read and I think when our project is a bit 
further we may have a go at implementation of at least some of it.

-- 
Stephen Paul Weber, @singpolyma
See <http://singpolyma.net> for how I prefer to be contacted
edition right joseph